@charset "utf-8";

* { margin: 0; padding: 0; font-size: 100%; font-style: normal;}

body {
	text-align: center;
	background: #fff;
	color: #000;
	cursor: auto;
	font: normal normal 14px/1.7 "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","游ゴシック体","Yu Gothic",YuGothic,sans-serif;
	letter-spacing: normal;
	word-spacing: normal;
	-webkit-text-size-adjust: 100%;
}

*:first-child + html body { font-size: 75%;} /* for IE 7 */
* html body               { font-size: 75%;} /* for IE 6 or sooner */

h1 {}
h2 {}
h3, h4, h5, h6 { padding: 25px 0 5px; letter-spacing: 0;}
p { padding: 5px 0 10px;}
blockquote { margin: 15px 0; padding: 10px 15px 3px; background: #faf6ed;}
pre { background: #eee; margin: 1em 0; padding: 0 20px; overflow: auto; width: auto;}
code { color: #5b5905; font-family: "Lucida Grande", "Courier New", Courier, mono, Verdana, sans-serif; letter-spacing: 0;}
ul, ol { margin: 10px 0; padding: 0 0 0 30px;}
dl { margin: 10px 0;}

a         { color: #0071bb; text-decoration: underline; cursor: pointer;}
a:visited { color: #3b41a4;}
a:hover   { color: #f80;}
a:focus,
a:active  { color: #f90;}

em     { font-weight: bold; color: inherit;}
strong { font-weight: bold; color: inherit;}
abbr, acronym { cursor: help;}
sup { vertical-align: super; font-size: 70%;}
sub { vertical-align: baseline; font-size: 70%;}
*:first-child + html sup { line-height: 1.5; font-size: 80%;} /* for IE 7 */
* html sup               { line-height: 1.5; font-size: 80%;} /* for IE 6 or sooner */

hr { display: none;}
img { border: none; color: #fff; background: transparent; vertical-align: bottom;}
embed, object { outline: 0; vertical-align: bottom;}

table { border: 1px solid #aaa; border-collapse: collapse; margin-bottom: 15px;}
caption { text-align: left;}
thead {}
tbody {}
th { white-space: nowrap;}
th, td {
	padding: 5px 10px;
	border-collapse: collapse;
	border: 1px solid #aaa;
	text-align: left;
}

fieldset {
	border: 1px solid #ddd;
	margin-bottom: 15px;
	padding: 10px;
}
* html legend { margin: 0 0 10px;}
input,
textarea { padding: 1px; font-family: "游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",sans-serif;}
select option { padding: 0 5px;}
input:focus,
select:focus,
textarea:focus { background-color: #fafafa;}
label { cursor: pointer;}

.mincho { font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
.alpha { font-family: "Times New Roman";}
.grande { font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;}

/******************************************************************** utilities
*/

.aL { text-align: left;}
.aC { text-align: center;}
.aR { text-align: right;}
.fR { float: right;}
.fL { float: left;}
.clr { float: none; clear: both;}

.jp { font-family: "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", sans-serif;}
.verdana { font-family: Verdana, sans-serif;}
.times { font-family: "Times New Roman", Times, serif;}

.temp-notes { font-size: 120%; color: #c00; font-weight: bold; background: #f8f8f8; margin: 1em; padding: 1em;}

input[type="submit"],
input[type="button"] { -webkit-appearance: none; cursor: pointer;}

input[type=text],
input[type=password],
input[type=email],
select,
textarea { border: 1px solid #aaa; border-radius: 0; padding: 5px; background: #F7F7F7;}
textarea { line-height: 1.5;}

select { -webkit-appearance: none; -moz-appearance: none; appearance: none; padding: 3px 20px 3px 5px; background: url(../img/icon_select_arrow.png) no-repeat 100% 50%; background-size: auto 100%;}

.txtsize3 { width: 1.5em;}
.txtsize5 { width: 2.5em;}
.txtsize6 { width: 3em;}
.txtsize7 { width: 3.5em;}
.txtsize8 { width: 4em;}
.txtsize10 { width: 5em;}
.txtsize15 { width: 7.5em;}
.txtsize20 { width: 10em;}
.txtsize25 { width: 12.5em;}
.txtsize30 { width: 15em;}
.txtsize35 { width: 17.5em;}
.txtsize40 { width: 20em;}
.txtsize45 { width: 22.5em;}
.txtsize50 { width: 25em;}
.txtsize55 { width: 27.5em;}
.txtsize60 { width: 30em;}
.txtsize65 { width: 32.5em;}
.txtsize70 { width: 35em;}
.txtsize75 { width: 37.5em;}
.txtsize80 { width: 40em;}
.txtsize85 { width: 42.5em;}
.txtsize90 { width: 45em;}

.w15 { width: 15% !important;}
.w20 { width: 20% !important;}
.w25 { width: 25% !important;}
.w30 { width: 30% !important;}
.w35 { width: 35% !important;}
.w40 { width: 40% !important;}
.w45 { width: 45% !important;}
.w50 { width: 50% !important;}
.w60 { width: 60% !important;}
.w70 { width: 70% !important;}
.w80 { width: 80% !important;}
.w90 { width: 90% !important;}
.w95 { width: 95% !important;}
.w100 { width: 100% !important;}

.mb0 { margin-bottom: 0 !important;}
.mb10 { margin-bottom: 10px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb40 { margin-bottom: 40px !important;}
.mb50 { margin-bottom: 50px !important;}
.mb60 { margin-bottom: 60px !important;}
.mb70 { margin-bottom: 70px !important;}
.mb80 { margin-bottom: 80px !important;}


.pb0 { padding-bottom: 0 !important;}
.pb10 { padding-bottom: 10px !important;}

.pt100 { padding-top: 100px !important;}

.hidden { display: none;}

.clearfix:after { content: ""; clear: both; display: block;}
